﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GUI", "GUI\GUI.csproj", "{498498F2-00D6-4FBC-AAB8-4139A40CA07F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{498498F2-00D6-4FBC-AAB8-4139A40CA07F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{498498F2-00D6-4FBC-AAB8-4139A40CA07F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{498498F2-00D6-4FBC-AAB8-4139A40CA07F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{498498F2-00D6-4FBC-AAB8-4139A40CA07F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D285E9AF-8456-4BDA-AF40-8270A20CA826}
	EndGlobalSection
EndGlobal
